=== debian/control ===
Source: prism-webapp-mingoville
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mingoville
Architecture: all
Depends: prism
Homepage: http://www.mingoville.com/
Description: Mingoville WebApp for Prism
 Mingoville WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
